Kyan

Installed scite but the version stays the same

6 posts in this topic

Hey do I need to remove the previous scite to install the new one?

I installed the .exe from this [link] but my version stays: Version 3.4.4     Jul 13 2014 20:07:38

I don't want to lose my extra libraries and config how do I update this?


Heroes, there is no such thing

One day I'll discover what IE.au3 has of special for so many users using it.
C'mon there's InetRead and WinHTTP, way better
happy.png

Share this post


Link to post
Share on other sites



Hey do I need to remove the previous scite to install the new one?

I installed the .exe from this [link] but my version stays: Version 3.4.4     Jul 13 2014 20:07:38

I don't want to lose my extra libraries and config how do I update this?

Really wondering why are you thinking there is a new version since the website is pretty clear about what the latest production version is?

I do try to merge the SciTE released by Neil Hodgson and publish them in the Beta directory as indicated by Jaberwacky.

Jos


Visit the SciTE4AutoIt3 Download page for the latest versions        Beta files                                                          Forum Rules
 
Live for the present,
Dream of the future,
Learn from the past.
  :)

Share this post


Link to post
Share on other sites

@Jos I'm seeing people with a recent version of Array.au3 thats why I thought there was a new version of SciTe and that was release in 8/1/2015 not 8/1/2014, my bad.

from @AutoItVersion I got 3.3.10.2, and the latest is 3.3.12.0, guess I confused the rls date and autoit with scite :s


Heroes, there is no such thing

One day I'll discover what IE.au3 has of special for so many users using it.
C'mon there's InetRead and WinHTTP, way better
happy.png

Share this post


Link to post
Share on other sites

@Jos I'm seeing people with a recent version of Array.au3 thats why I thought there was a new version of SciTe and that was release in 8/1/2015 not 8/1/2014, my bad.

from @AutoItVersion I got 3.3.10.2, and the latest is 3.3.12.0, guess I confused the rls date and autoit with scite :s

There is NO relation between new versions of Array.au3 and SciTE (SciTE4AutoIt3 installer).

SciTE is the editor I support and only a Lite version is added to the AutoIt3 Installer.

The AutoIt installer contains all UDF files, so you need to look for either the latest Production or BEta version of AutoIt3 when looking for latest UDF updates.

Jos


Visit the SciTE4AutoIt3 Download page for the latest versions        Beta files                                                          Forum Rules
 
Live for the present,
Dream of the future,
Learn from the past.
  :)

Share this post


Link to post
Share on other sites

Jos, I undertood that AutoIt <> SciTe, was getting an error on _ArrayToString from some user's script (something to due with more parameters than the function needed) and thought that updating scite was the same as updating autoit ;)


Heroes, there is no such thing

One day I'll discover what IE.au3 has of special for so many users using it.
C'mon there's InetRead and WinHTTP, way better
happy.png

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now